a { text-decoration: none } /* révision : 07-05-2005 */
a.AA:hover { font-weight: bold; font-variant: small-caps }

table.L { margin: 18px 0; border: none; border-collapse: separate; border-spacing: 1px; font-size: 10pt; empty-cells: hide } /* tableaux */
th.LHA  { border: 1px solid #B30067; background-color: #FFCCB9; padding: 4px; color: #0000DC  }
td.LDA  { border: 1px solid #B30067; background-color: #FFFFEB; padding: 4px  }
td.LDB  { border: 1px solid #B30067; background-color: #FFFFEB; padding: 4px; text-align: center }
td.LDC  { border: 1px solid #B30067; background-color: #FFEFEA; padding: 4px }

td.TD1 { background: url('images/img01_64.gif') top left; width: 10px; height: 20px } /* bandeau haut (haut) */
td.TD2 { background: url('images/img02_5.gif'); text-align: center; font-size: 10pt }
td.TD3 { background: url('images/img01_64.gif') top right; width: 10px }
td.TD4 { background: url('images/img03_64.gif') top left; width: 10px }
td.TD5 { background: url('images/img04_9.gif'); text-align: center; font-size: 10pt }
td.TD6 { background: url('images/img03_64.gif') top right; width: 10px }

td.TD12{ background: #FF6F7C url('images/img05_5.gif') repeat-y } /* bandeau haut (milieu) */
th.THA { font-family: Comic Sans MS; font-size: 24pt; color: #0000DC; text-transform: uppercase }
td.TD13{ background: #FFAE90 url('images/img06_5.gif') top right repeat-y; font-size: 14pt; font-weight: bold; color: #003C5A; text-align: right }

td.TD7 { background: url('images/img03_64.gif') bottom left; width: 12px } /* bandeau haut (bas) */
td.TD8 { background: url('images/img04_9.gif') bottom left; font-size: 10pt; font-weight: bold }
td.TD9 { font-size: 10pt; font-weight: bold; padding-bottom: 7px }
td.TD10{ font-size: 10pt; font-weight: bold; text-align: right }
td.TD11{ background: url('images/img03_64.gif') bottom right; width: 14px }

.TA { margin: 20px 20px 35px 20px; text-align: center } /* bandeau titre */ 
.TRB { font-size: 8pt; text-align: center }
.TRC { font-size: 24pt; color: #0000DC; text-align: center; font-weight: bold }
.TDD { font-family: Georgia; color: #0000DC; text-align: center; padding-top: 6px }

td.TD14{ background: url('images/img07_64.gif') top left; width: 12px } /* bandeau bas */
td.TD15{ background: url('images/img08_9.gif') top left; height: 12px }
td.TD16{ background: url('images/img07_64.gif') top right; width: 12px }
td.TD17{ font-size: 8pt; text-align: center; padding-bottom: 6px; width: 33% }
td.TD18{ font-size: 10pt; text-align: center; padding-top: 7px }
  .TD18 a { border: 1px #FFCCB9 solid; line-height: 18px; padding: 0 2px; margin: 1px }
  .TD18 a:hover { border: 1px silver inset }
td.TD19{ background: url('images/img07_64.gif') bottom left }
td.TD20{ background: url('images/img07_64.gif') bottom right }
td.TD21{ background: url('images/img08_9.gif') bottom left; height: 12px }
table.TA1 { background-color: #FFCCB9; margin-top: 30px; border-width: 0; width: 500px }

.TC { margin: 20px 0px; text-align: center; border-width: 0 } /* figures */
.TD { margin: 18px 20px 18px 40px; text-align: center } /* tableaux libres */

td.TDA {font-size: 10pt; text-align: center; padding: 4px 4px 0 4px } /* légende figure */

h2.P20 { margin: 0 20px 20px 20px; text-align: center; font-size: 18pt; font-weight: bold; color: #F2005D } /* titre page */
h3.P5  { margin: 0 20px 5px 20px; font-size: 14pt; font-weight: bold; color: #0000DC} /* titre paragraphe */
h4.P3  { margin: 0 20px 3px 40px; font-weight: bold; color: #0000DC} /* titre sous-paragraphe */
p.P8B  { margin: 0 20px 8px 40px; text-align: justify } /* texte paragraphe */
p.P8BL { margin: 0 20px 5px 40px; text-align: justify } /* id avant liste */
p.P8C  { margin: 0 20px 8px 60px; text-align: justify } /* texte sous-paragraphe */
p.P8CL { margin: 0 20px 5px 60px; text-align: justify } /* id avant liste */
  .I17 { margin: 16px 0 0 0; font-size: 1px } /* fin de paragraphe */
  .I12 { margin: 11px 0 0 0; font-size: 1px } /* fin de sous-paragraphe */

ul.L1  { padding: 0 0 0 10px; margin: 6px 20px 10px 60px; font-size: 11pt; text-align: justify } /* listes à puces */
li.L1  { margin: 0 0 2px 0; padding: 0; background-color: #F6F6FF; list-style-image: url('images/puce_bleue_css.gif') }
ul.L2  { padding: 0 0 0 10px; margin: 6px 20px 10px 80px; font-size: 11pt; text-align: justify } /* listes à puces sous-paragraphe */

BODY  { margin: 5px 5px 2px 5px; background-color: white; font-family: arial; scrollbar-face-color: #FF6F7C; scrollbar-shadow-color: #F2005D; scrollbar-highlight-color: #FFFFFF;
 scrollbar-3dlight-color: #FFAE90; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #FFCCB9; scrollbar-arrow-color: #0000DC }